components:
  schemas:
    JobDocument_JobDocument:
      $ref: http://redfish.dmtf.org/schemas/v1/JobDocument.v1_0_0.yaml#/components/schemas/JobDocument_v1_0_0_JobDocument
      description: The `JobDocument` schema describes the template for a job with
        a set of parameters.
      x-longDescription: This resource shall represent a job document for a Redfish
        implementation.
title: '#JobDocument.JobDocument'
x-copyright: Copyright 2014-2025 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-language: en
x-owningEntity: DMTF
